KLA12543
Multiple vulnerabilities in Mozilla Firefox

Updated: 05/24/2022
Detect date
?
05/20/2022
Severity
?
Critical
Description

Multiple vulnerabilities were found in Mozilla Firefox. Malicious users can exploit these vulnerabilities to execute arbitrary code and cause denial of service.

Affected products

Mozilla Firefox earlier than 100.0.2

Solution

Update to the latest version
Download Firefox

Original advisories

MFSA2022-19

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
Mozilla Firefox
Find out the statistics of the vulnerabilities spreading in your region